Package: libne10-10
Version: 1.2.1-r0.0
Description: ne10 version 1.2.1-r0
 Library containing NEON-optimized implementations for a common set of
 functions
Section: libs
Priority: optional
Maintainer: Angstrom Developers <angstrom-distro-devel@linuxtogo.org>
License: BSD-3-Clause
Architecture: armv7at2hf-neon
OE: ne10
Homepage: http://projectne10.github.io/Ne10/
Depends: libc6 (>= 2.24), libgcc1 (>= linaro-6.2)
Provides: ne10
Source: ne10_1.2.1.bb
